spring.profiles.include=mybatis,quartz,swagger,security,ztip,mqtt

# Mysql
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://10.100.172.135:3306/zhongtong_dev?useSSL=false&useUnicode=true&characterEncoding=utf8&serverTimezone=Asia/Shanghai
spring.datasource.username=zhongtongdev
spring.datasource.password=123456

# redis
#spring.redis.host=172.16.0.252
#spring.redis.port=6379
#spring.redis.password=)OKM1qaz